/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "2fW-2I-3h0"; */
"2fW-2I-3h0.title" = "编辑...";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "91R-qn-TLP"; */
"91R-qn-TLP.title" = "打开...";

/* Class = "NSTextFieldCell"; title = "Clip Identifier:"; ObjectID = "E2k-lS-JfN"; */
"E2k-lS-JfN.title" = "素材标识：";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Kfz-vr-pVf"; */
"Kfz-vr-pVf.title" = "编辑...";

/* Class = "NSButtonCell"; title = "Increase Clip Number after adding Look"; ObjectID = "MfD-s3-Lbt"; */
"MfD-s3-Lbt.title" = "在添加调色以后增加素材序号";

/* Class = "NSBox"; title = "Still Image Export"; ObjectID = "OXr-G7-n8O"; */
"OXr-G7-n8O.title" = "单帧图像导出";

/* Class = "NSTextFieldCell"; title = "File Type:"; ObjectID = "Zex-pt-KBO"; */
"Zex-pt-KBO.title" = "文件类型：";

/* Class = "NSBox"; title = "Look Creation"; ObjectID = "gn6-wD-X8r"; */
"gn6-wD-X8r.title" = "调色预设创建";

/* Class = "NSTextFieldCell"; title = "Action on Double Click:"; ObjectID = "hNb-7Z-XSe"; */
"hNb-7Z-XSe.title" = "双击的动作：";

/* Class = "NSButtonCell"; title = "Use slot name"; ObjectID = "jK4-TQ-e6S"; */
"jK4-TQ-e6S.title" = "使用端口名称";

/* Class = "NSTextFieldCell"; title = "Export to directory:"; ObjectID = "p0x-Uo-xtc"; */
"p0x-Uo-xtc.title" = "导出到目录：";

/* Class = "NSButtonCell"; title = "Use slot character"; ObjectID = "uY9-TO-ZNH"; */
"uY9-TO-ZNH.title" = "使用端口字母";

/* Class = "NSTextFieldCell"; title = "Automatic Camera Value:"; ObjectID = "vzv-OB-l0u"; */
"vzv-OB-l0u.title" = "自动摄影机值：";

/* Class = "NSTextFieldCell"; title = "Preferred Language:"; ObjectID = "w1J-VX-0Ws"; */
"w1J-VX-0Ws.title" = "优先使用语言：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "xGO-FU-fV3"; */
"xGO-FU-fV3.title" = "无线";

/* Class = "NSBox"; title = "Language"; ObjectID = "xpY-P8-ZZk"; */
"xpY-P8-ZZk.title" = "语言";

/* Class = "NSBox"; title = "Shot Log"; ObjectID = "zIg-lA-Bsc"; */
"zIg-lA-Bsc.title" = "拍摄日志";

/* Class = "NSTextFieldCell"; title = "File Name:"; ObjectID = "zX3-f1-KO1"; */
"zX3-f1-KO1.title" = "文件名：";

